.breadcrumb {
    padding: 0;
    list-style: none;
    margin: 0 0 rem(10) 0;
    font-size: rem(12);
    line-height: rem(16);
    display: flex;
    row-gap: rem(8);
    flex-wrap: wrap;
    align-items: center;

    &__item {
        display: flex;
        align-items: center;

        &:not(:last-child) {
            &::after {
                content: '';
                width: 16px;
                height: 16px;
                display: block;
                margin: 0 rem(10);
                background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nMjAnIGhlaWdodD0nMjAnIHZpZXdCb3g9JzAgMCAyMCAyMCcgZmlsbD0nbm9uZScgeG1sbnM9J2h0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnJz48cGF0aCBkPSdNNi45MTIxMSAxMy44MjVMMTAuNzI4OCAxMEw2LjkxMjExIDYuMTc1TDguMDg3MTEgNUwxMy4wODcxIDEwTDguMDg3MTEgMTVMNi45MTIxMSAxMy44MjVaJyBmaWxsPScjQjNCM0IzJy8+PC9zdmc+");
                background-position: 50% 50%;
                background-repeat: no-repeat;
                background-size: cover;
            }
        }
    }

    &__link {
        color: var(--gray-30);
        display: flex;
        min-height: rem(16);
        align-items: center;
        text-decoration: none;
        transition: var(--transition-time);

        &:hover {
            color: var(--blue);
            text-decoration: none;
            transition: var(--transition-time);
        }
    }

    &__active {
        color: var(--gray-30);
    }

    @include media-breakpoint-up(md) {
        margin-top: rem(16);
        margin-bottom: rem(4);
    }

    @include media-breakpoint-up(xl) {
        font-size: rem(13);
        line-height: rem(20);
        margin-top: 0;
        margin-bottom: rem(28);

        &__link {
            min-height: rem(20);
        }
    }
    @include media-breakpoint-up(xxl) {}
}
